prefix=/opt/local/libexec/ffmpeg4
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg4/lib
includedir=/opt/local/libexec/ffmpeg4/include

Name: libavformat
Description: FFmpeg container format library
Version: 58.76.100
Requires: 
Requires.private: libavcodec >= 58.134.100, libswresample >= 3.9.100, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -lbz2 -L/opt/local/lib -lmodplug -L/opt/local/lib -lbluray -L/opt/local/lib -lz -L/opt/local/lib -lgnutls
Cflags: -I${includedir}
